@import url(fonts/stylesheet.css);
html {
    height: 100%;

}

body {
    margin: 0;
    padding: 0;
    color: #2a3f59;
    background-color: #f2f4f6;
    overflow: auto;
    height: 100%;
    width: 100%;
    display: inline-block;
}

a:focus,
button:focus {
    outline: 0;
}

.header {
    position: fixed;
    width: 100vw;
    height: 70px;
    background-color: #fff;
    z-index: 10;
    box-shadow: 0 0 2px rgba(0,0,0,0.3);

}
.btn{
    outline: 0;
    border-radius: 8px !important
}
.closeBtn{
    display: none;
}
.header .nav-menu {
    max-width: 975px;
    margin: auto;
    position: relative;
    height: 100%;
}

.header .nav-menu .brandLogo {
    float: left;
    height: 100%;
    line-height: 70px;
}

.header .nav-menu .brandLogo img {
    display: inline;

}
img.burger{
    display: none !important;
}

.header .nav-menu ul {
    float: right;
    list-style-type: none;
    padding-left: 0;
}

.header .nav-menu ul li {
    display: inline-block;
    margin: 0 10px;
    height: 70px;
}

.header .nav-menu ul li a {
    width: 100%;
    height: 100%;
    display: block;
    line-height: 70px;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #242424;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
}

.header .nav-menu ul li a:hover,
.header .nav-menu ul li a.active {
    text-decoration: none;
    color: #045BD4;
}


.header .nav-menu ul li a.active:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-image: url(../img/active.jpg);
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}

.header .nav-menu ul li:last-child {
    margin-right: 0;
}

.header .nav-menu ul li:first-child {
    margin-left: 0;
}

.btn-header, .btn-header:focus {
    position: absolute;
    top: 50%;
    right: 27px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 185px;
    height: 42px;
    line-height: 42px;
    padding: 0;
    border-radius: 8px;
    background-color: #0451bb !important;
    text-transform: uppercase !important;
    font-family: "Open Sans", sans-serif;
    color: #fff;
    font-weight: 400;
    font-size: 12px;
}
.btn-header:focus{
/*
    height: 33px !important;
    line-height: 34px !important;
    background-color: #045BD4 !important;
    border-color: #045BD4 !important;
*/
    outline: 0;
}
.btn-header:hover{
    background-color: #045BD4 !important;
    border-color: #045BD4 !important;
}
.btn-header.mobile{
    display: none;
}
.headerImg {
    height: 365px;
    margin-top: 70px;
    background-image: url(../img/headerImg.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: relative;
}

.headerImg .title {
    position: absolute;
    width: 880px;
    height: 127px;
    top: 100%;
    left: 50%;
    -webkit-transform: translate(-50%, -45px);
    -ms-transform: translate(-50%, -45px);
    -o-transform: translate(-50%, -45px);
    transform: translate(-50%, -45px);
    z-index: 1;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .headerImg .title {
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        margin-left: -440px;
        margin-top: -45px;
    }
}
.headerImg .title .contentTitle {
    position: relative;
    width: 100%;
    height: 100%;
}

.headerImg .title img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}

.headerImg .title h2 {
    margin: 0;
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    font-size: 60px;
    text-align: center;
    padding-top: 15px;

}

.section1 .col-x {
    position: relative;
}

.section1 .col1 {
    min-height: 441px;
    background-color: #0451bb;
}

.section1 .col2 {
    min-height: 441px;
    background-color: transparent;
}

.section1 .col3 {
    min-height: 356px;
    background-color: transparent;
}

.section1 .col4 {
    min-height: 356px;
    background-color: #43b951;
}

.section1 .col-x .box {
    width: 360px;
    height: 360px;
    border-width: 4px;
    border-style: solid;
    border-color: #43b951;
    padding-left: 30px;
    padding-right: 30px;
}

.section1 .col1 .box {
    position: absolute;
    bottom: 0;
    right: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-color: #fff;
    border-top-color: #fff;
}

.section1 .col2 .box {
    position: absolute;
    bottom: 0;
    left: 0;
    border-left-width: 0;
    border-bottom-width: 0;
    padding-right: 24px;
}

.section1 .col3 .box {
    position: absolute;
    top: 0;
    right: 0;
    border-right-width: 0;
    padding-right: 19px;
}

.section1 .col4 .box {
    position: absolute;
    top: 0;
    left: 0;
    border-left-width: 0;
    border-right-color: #fff;
    border-bottom-color: #fff;
    background-image: url(../img/box-4.jpg);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    padding-right: 0;
}

.section1 .col4 .box .clearPos {
    position: relative;
    width: 100%;
    height: 100%;
}

.section1 .col4 .box .clearPos .caption {
    position: absolute;
    bottom: 0;
    right: 0;
    background-image: url(../img/box-4-green.png);
    background-position: bottom right;
    -webkit-background-size: contain;
    background-size: contain;
    width: 267px;
    height: 150px;
    background-repeat: no-repeat;
}

.section1 .col1 h3 {
    font-family: "Adventure", sans-serif;
    font-size: 38px;
    font-weight: 400;
    color: #45bf53;
    margin-top: 60px;
}

.section1 .col1 p {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #f2f3f5;
    line-height: 22px;
}

.section1 .col1 p span {
    color: #45bf53;
}

.section1 .col2 h3,
.section1 .col3 h3 {
    font-family: "Adventure", sans-serif;
    font-size: 27px;
    font-weight: 400;
    color: #2a3f59;
    margin-top: 60px;
}

.section1 .col2 h3 span,
.section1 .col3 h3 span {
    color: #bb5d04;
}

.section1 .col2 p,
.section1 .col3 p {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #304866;
    line-height: 20px;
}
.btn-box3, .btn-box3:focus{
    width: 183px;
    height: 42px;
    line-height: 42px;
    padding: 0;
    background-color: #0451bb !important;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    border-radius: 8px;
    margin-top: 20px;
}
.btn-box3:hover{
    background-color: #045BD4 !important;
    border-color: #045BD4 !important;
}
.section1 .col4 .box .caption p{
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-weight: bold;
    color: #0c4290;
    font-size: 12px;
    margin-top: 38px;
    margin-bottom: 10px;
    line-height: 14px;
}
.section1 .col4 .box .caption p > span {
    font-size: 55px;
    font-family: "Adventure", sans-serif;
    line-height: 30px;
}
.section1 .col4 .box .caption small{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 10px;
    color: #ebe9e7;
    display: block;
    text-align: center;
}
.btn-ToTop, .btn-ToTop:focus{
    width: 60px;
    height: 62px;
    background-color: #0054bc !important;
    color: #fff;
    text-align: center;
    line-height: 60px;
    display: block;
    border-radius: 100%;
    margin-top: 30px;
    position: fixed;
    z-index: 10;
    bottom: 45px;
    right: 40px;
    display: none;
    -webkit-box-shadow:inset 0px -3px 0px 0px rgba(5,33,73,1);
    -moz-box-shadow:inset 0px -3px 0px 0px rgba(5,33,73,1);
    box-shadow:inset 0px -3px 0px 0px rgba(5,33,73,1);
}
.btn-ToTop .fa-angle-up{
    font-size: 30px ;
    line-height: 55px;
}
.btn-ToTop:hover{
    background-color: #045BD4 !important;
    border-color: #045BD4 !important;
}
.titleTimeLine{
    font-family: "Adventure", sans-serif;
    color: #2a3f59;
    font-size: 65px;
    font-weight: 400;
    line-height: 66px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 35px;
    margin-top: 85px;
}
.subtitleTimeLine{
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: #2a3f59;
    text-align: center;
    padding: 40px 0;
    background-color: #e8e1d2;
    margin: 0 -15px;
}
.subtitleTimeLine > table{
    max-width: 720px;
    margin: auto;
}
.subtitleTimeLine
table{
    width: 100%;
}

/*--------------TimeLine--------------*/
.timeLine{
    position: relative;
    margin-top: 63px;
    margin-bottom: 213px;
}
.timeLine:before{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    width: 4px;
    height: 100%;
    background-color: #101e36;
}
.infoBull{
    position: relative;
    width: 40px;
    height: 40px;
    background-color: #101e36;
    border-radius: 100%;
    line-height: 40px;
    text-align: center;
    margin:    auto;
}
.infoBull > img{
    display: inline;
}
.infoBull .containerInfo{
    position: absolute;
    border-radius: 7px;
    box-shadow: 0 6px #dcd7cb;
}
.infoBull .clearPos{
    position: relative;
}
.infoBull .clearPos:before{
    content: "";
    position: absolute;

}
.infoBull .infoBullLeft .clearPos:before{
    left: 100%;
    top: 16px;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #0451bb;
    border-top: 8px solid transparent;
}
.infoBull .infoBullRight .clearPos:before{
    right: 100%;
    top: 16px;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #0451bb;
    border-top: 8px solid transparent;
}
.infoBull .bg-green.infoBullRight .clearPos:before{
    border-right: 8px solid #42b64f;
}
.infoBull .bg-green.infoBullLeft .clearPos:before{
    border-left: 8px solid #42b64f;
}
.infoBull .infoBullLeft .year, .infoBull .infoBullRight .year{
    position: absolute;
    bottom: 100%;
    right: 10px;
    font-family: "Adventure", sans-serif;
    font-size: 25px;
    color: #f07d1a;
    font-weight: 400;
    line-height: 25px;
}
.infoBull .infoBullRight .year{
    right: auto;
    left: 10px;
}
.infoBull .bodyInfo{
    white-space: nowrap;
    padding: 5px 20px;
}
.bg-blue{
    background-color: #0451bb;
}
.bg-green{
    background-color: #42b64f;
}
.infoBullLeft{
    right: 55px;
    top: -5px;
}
.infoBullRight{
    left: 55px;
    top: -5px;
}

.infoBull-1983, .infoBull-1987{
    margin-bottom: 30px;
}
.infoBull-1983 .bodyInfo{
    font-family: "Adventure", sans-serif;
    color: #f2f4f6;
    font-size: 20px;
    font-weight: 400;

}
.infoBull-1989{
    margin-bottom: 37px;
}
.infoBull-1987 .bodyInfo, .infoBull-2008 .bodyInfo, .infoBull-2013 .bodyInfo{
    font-family: "Adventure", sans-serif;
    color: #f2f4f6;
    font-size: 22px;
    font-weight: 400;
    padding-left: 23px;
    padding-right: 23px;

}
.infoBull-1989 .bodyInfo{
    padding: 23px;
}
.infoBull-1989 .bodyInfo table td:first-child{
    padding-right: 24px;
}
.infoBull-1989 .bodyInfo h3{
    font-size: 45px;
    color: #42b64f;
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    line-height: 30px;
}
.infoBull-1989 .bodyInfo p{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #fff;
    font-size: 15px;
    line-height: 17px;
}
.infoBull-2004{
    margin-bottom: 58px;
}
.infoBull-2004 .bodyInfo  {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #fff;
    line-height: 15px;
}
.infoBull-2004 .bodyInfo span{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    color: #43b951;
    font-size: 30px;
    line-height: 45px;
}
.infoBull-2004 .bodyInfo td:last-child{
    padding-left: 20px;
}
.infoBull-2008{
    margin-bottom: 51px;
}
.infoBull-2009 .bodyInfo{
    font-family: "Adventure", sans-serif;
    font-size: 22px;
    color: #f2f4f6;
    font-weight: 400;
}
.infoBull-2009 .bodyInfo span{
    font-size: 30px;
    color: #42b64f;
}
.infoBull-2009{
    margin-bottom: 28px;
}
.infoBull-2013{
    margin-bottom: 30px;
}
.infoBull-2015 .bodyInfo{
    padding-left: 3px;
    padding-right: 3px;
}
.infoBull-2015 .bodyInfo h2{
    font-size: 45px;
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    color: #0c4391;
    text-align: center;
    margin-top: 28px;
    margin-bottom: 5px;
}
.infoBull-2015 .bodyInfo .belle, .infoBull-2016 .bodyInfo .nice{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 13px;
    color: #f2f4f6;
    text-align: right;
    line-height: 13px;
    padding-right: 27px;
}
.infoBull-2015{
    margin-bottom: 116px;
}
.zingSlick{
    width: 437px;
    margin-bottom: 16px;
}
.zingSlick img{
    border-radius: 7px;
    width: 100%;
}
.prevArrow, .nextArrow{
    position: absolute;
    top: 100%;
    background-color: transparent;
    font-size: 32px;
    border-width: 0;
    color: #0451bb;
}
.prevArrow:hover, .nextArrow:hover{
    color: #045BD4;
}
.prevArrow{
    right: 50%;
}
.nextArrow{
    left: 50%;
}
.infoBull-2016 .bodyInfo table{
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 15px
}
.infoBull-2016 .bodyInfo p{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    color: #fefefe;
    font-size: 22px;
    line-height: 17px;
    text-align: left;
    padding-left: 15px;
}
.infoBull-2016 .bodyInfo p span{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #fefefe;
    font-size: 15px;
}
.infoBull-2016 .bodyInfo{
    padding: 5px;
}
.infoBull-2016 .bodyInfo hr{
    margin: 15px -5px;
    border-color: #64ca6f;

}
.infoBull-2016 .bodyInfo .mg-tb{
    margin-bottom: 10px;
}

.infoBull-2016 .bodyInfo h2, .infoBull-2017 .bodyInfo h2{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    font-size: 45px;
    color: #0d4590;
    margin-bottom: 0;
}
.infoBull-2016 .bodyInfo h4, .infoBull-2017 .bodyInfo h4{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: #f2f4f6;
    margin-top: 0;
}
.infoBull-2016{
    margin-bottom: 311px;
}
.infoBull-2017 .bodyInfo {
    padding: 5px;
}

.infoBull-2017 .bodyInfo .zingSlick{
    margin-bottom: 5px;
}
.infoBull-2017 .bodyInfo p{
    font-family: "Adventure", sans-serif;
    color: #f2f4f6;
    font-weight: 400;
    font-size: 22px;
    text-align: left;
    padding-left: 15px;
    line-height: 22px;
    margin-top: 12px;
}
.infoBull-2017 .bodyInfo hr{
    margin: 18px -5px;
    border-color: #2f78dd;
}
.infoBull-2017 .bodyInfo h2{
    line-height: 34px;
    color: #42b64f;
    margin-bottom: 5px;
}
.infoBull-2017 .btn-plus, .infoBull-2017 .btn-plus:focus{
    width: 116px;
    height: 42px;
    padding: 0;
    line-height: 42px;
    text-align: center;
    background-color: #51ae32 !important;
    border-color: #51ae32 !important;
    font-size: 12px;
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 8px;
}
.infoBull-2017 .btn-plus:hover{
    background-color: #59BF37 !important;
    border-color: #59BF37 !important;
}
.infoBull-2017 .prevArrow, .infoBull-2017 .nextArrow{
    color: #42b64f;
    top: 102%;
}
.infoBull-2017 .prevArrow:hover, .infoBull-2017 .nextArrow:hover{
    color: #59BF37;
}
.infoBull-2017{
    margin-bottom: 287px;
}
.infoBull-2022 .bodyInfo{
    padding: 35px 46px;
}
.infoBull-2022 .bodyInfo p{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #fff;
    line-height: 25px;
}
.infoBull-2022 .bodyInfo h2{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    font-size: 45px;
    color: #42b64f;
    margin-top: 0;
}
.infoBull-2022 .bodyInfo h4{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    font-size: 22px;
    color: #42b64f;
    margin-top: 0;
}

/*----------FOOTER-----------*/
.flag{
    padding: 48px 0 67px 0;
    background-color: #e8e1d2;
    text-align: center;
}
.flag img{
    margin-bottom: 22px;
}
.flag p{
    font-size: 25px;
    color: #304866;
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    line-height: 30px;
}
.imagination{
    background-image: url(../img/bandFooter.jpg);
    /*-webkit-background-size: cover;
    background-size: cover;*/
    background-position: center;
    /*padding: 7px 0;*/
    height: 59px;
}
.imagination h4{
    font-family: "Adventure", sans-serif;
    font-weight: 400;
    color: #f2f4f6;
    font-size: 24px;
    margin-top: 0;
    line-height: 59px;
}
.menuFooter ul{
    padding-left: 0;
    text-align: center;
    list-style-type: none;
    margin-bottom: 0;
}
.menuFooter {
    background-color: #232323;
}
.menuFooter ul li{
    display: inline-block;
    padding: 5px 0;
    color: #8a8a8a;
}
.menuFooter ul li:nth-child(even){
    margin: 0 5px;
}
.menuFooter ul li a{
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    color: #8a8a8a;
    font-size: 14px;
}


/*--------------------Animation TimeLine----------------------------*/
.infoBull .infoBullLeft{
    opacity: 0;
}
.infoBull .infoBullRight{
    opacity: 0;
}
.animation-bounce .infoBullLeft{
    -webkit-animation: bounce-left 1.5s ;
    -o-animation: bounce-left 1.5s ;
    animation: bounce-left 1.5s ;
    opacity: 1;
}
.animation-bounce .infoBullRight{
    -webkit-animation: bounce-right 1.5s ;
    -o-animation: bounce-right 1.5s ;
    animation: bounce-right 1.5s ;
    opacity: 1;
}
@-webkit-keyframes bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    10%{
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-moz-keyframes bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    10%{
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-ms-keyframes bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    10%{
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-o-keyframes bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    10%{
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes bounce-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
    }
    10%{
        -webkit-transform: translateX(-30px);
        -ms-transform: translateX(-30px);
        -o-transform: translateX(-30px);
        transform: translateX(-30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-webkit-keyframes bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }
    10%{
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-moz-keyframes bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }
    10%{
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-ms-keyframes bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }
    10%{
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@-o-keyframes bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }
    10%{
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
@keyframes bounce-right {
    0% {
        opacity: 0;
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
    }
    10%{
        -webkit-transform: translateX(30px);
        -ms-transform: translateX(30px);
        -o-transform: translateX(30px);
        transform: translateX(30px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
        opacity: 1;
    }
}
/************************/
.video{
    -webkit-box-shadow: -10px 1px 23px -8px rgba(0,0,0,0.42);
    -moz-box-shadow: -10px 1px 23px -8px rgba(0,0,0,0.42);
    box-shadow: -10px 1px 23px -8px rgba(0,0,0,0.42);
}
.Share-button,.tel-Icon{
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.tel-Icon{
    background-color: #51ad32;
    border: 0px solid #51ad32;
    padding: 3px 2px 3px 6px;
    margin-right: 6px;
}
.tel-Icon:focus,.tel-Icon:hover {
    color: #ffffff !important;
    text-decoration: none !important;
}
.Share-button{
    margin-left: 6px;
    background-color: #f07b14;
    border: 0px solid #f07b14;
}
.Share-button:focus{
    color: #fff !important;
    text-decoration: none;
}
.Share-button:hover{
    background-color:#ff9314;
    color: #fff !important;
    text-decoration: none;
}
.shareBtns .btn-share:hover{
    transition: background-color 0.2s ease;
    background-color: #045BD4 !important;
    border: 0 !important;
    padding-top: 1px;
}
.Share-button{
    padding: 3px 10px 3px 9px;
}
.Share-button--twitter{
    padding: 3px 6px 3px 7px;
}
.headerImg .headerVideo .video{
    border: 1px solid #f2f4f6;
}
.modal-backdrop {
    z-index: 11 !important;
}
#EmblemeModal_par .modalEmbleme {
    width: 100%;
    height: auto;
    background-color: transparent !important;
    border-radius: 0 !important;
}
#EmblemeModal_par .modalEmbleme .bodyEmbleme{
    border-radius: 0 !important;
    background-size: 100% 100%;
}
#EmblemeModal_par .modal-dialog {
    width: 60%;
    margin: 70px auto;
}
.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: 0.78 !important;
}
.fa-fb,.fa-tw{
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.modal-body {
    padding: 4px !important;
}
.menuFooter a:focus,.menuFooter a:hover {
    color: #23527c;
    text-decoration: none !important;
    color: #b1b1b1 !important;
}
.col-totop{
    min-height: 0 !important;
}
/************************/